跳转到内容

User:1F616EMO/common.css

维基百科,自由的百科全书
注意:保存之后,你必须清除浏览器缓存才能看到做出的更改。Google ChromeFirefoxMicrosoft EdgeSafari:按住⇧ Shift键并单击工具栏的“刷新”按钮。参阅Help:绕过浏览器缓存以获取更多帮助。
.ext-discussiontools-init-targetcomment {
	background-color: #d5dfff;
}

.mw-thanks-thank-link.jquery-confirmable-element,
.mw-thanks-thank-link.jquery-confirmable-element + .jquery-confirmable-interface {
	transition: none;
}

body.mw-special-Userrights #userrights-summary table.wikitable {
	clear: both;
}

/* IPE Next */
.ipe-quickEdit__content .wikiEditor-ui-text {
	height: 50vh !important;
}

/* Bulletin Editor */
#be-preview-body .documentation-container {
	display: none;
}

/* talkicon */

.zhwiki-talkicon {
  display: none;
}

/* DYKC */
body.page-Wikipedia_新条目推荐_候选 #mw-content-text s .zhwpVoteOppose,
body.page-Wikipedia_新条目推荐_候选 #mw-content-text s span.skin-invert[style=font-weight\:bold\;background\:lightgreen\;color\:green\;] /* for */
{
	background: black !important;
}
body.page-Wikipedia_新条目推荐_候选 .ext-discussiontools-init-replylink-buttons,
body.page-Wikipedia_新条目推荐_候选 .dykentry_hash
{
	display: none;
}

body.page-Wikipedia_收錄標準_提報 .ext-discussiontools-init-section-subscribe,
body.page-Wikipedia_收錄標準_提報 .ext-discussiontools-init-replylink-buttons
{
	display: none;
}

.cx-contributions-translation { display: none; }

.mw-rollback-link a:not(.advancedrollback-processed) {
	display: none;
}

/* Reaction */

.archived .reaction-new {
	display: none;
}

/* Dratify script */

#M2D-modal {
	background-color: transparent !important;
}

/* AFCH Helper Hacks [anchor-afch-helper-hacks]*/

.afch {
	/* Original line height is for English */
	line-height: 25px;
}

.afch .initial-header > span.gadget-space {
	/* Fix font size ruined by English spacing gadget */
	font-size: 25px;
}

/* User Rights */

.markrights-sysop ~ .markrights-extendedconfirmed::after {
	display: none;
}

.mw-recentchanges-toplinks-content .in-page-edit-article-link-group {
	display: none;
}

.ext-discussiontools-init-timestamplink.user-blocked-indef {
	 opacity: inherit;
	 font-style: inherit;
	 text-decoration:inherit;
}

@media print {
	/* General print */
	.reaction-new,
	.copy-discussion-username
	{
		display: none !important;
	}

	/* Print ArbCom cases */
	html:has(head meta[property="og:title"][content^="維基百科:仲裁/請求/案件/"]) .casenav,
	html:has(head meta[property="og:title"][content^="維基百科:仲裁/請求/案件/"]) .arbcom-sidebar,
	html:has(head meta[property="og:title"][content^="維基百科:仲裁/請求/案件/"]) .mw-heading3:has(h3[id="涉案各方"]) + ul > li > .userlinks > .plainlinks,
	html:has(head meta[property="og:title"][content^="維基百科:仲裁/請求/案件/"]) .arbwikibox
	{
		display: none !important;
	}
	
	html:has(head meta[property="og:title"][content^="維基百科:仲裁/請求/案件/"]) .hidden-div[style~="width:50%;"]
	{
		width: 100% !important;
		box-sizing: border-box !important;
	}
	
	html:has(head meta[property="og:title"][content^="維基百科:仲裁/請求/案件/"]) .messagebox
	{
		background: unset !important;
		page-break-inside: auto !important;
	}
}